<html>
    <head>
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
        <link rel="icon" href="">
        <title>5L GEO</title>
        <link rel='stylesheet' href="styles.css">
    </head>
    <body>
      <header>
        <nav class="navbar navbar-expand-lg navbar-light bg-light navbar-static-top">
          <a class="navbar-brand" href="#">5L GEO</a>
          <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
          </button>
        
          <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav mr-auto">
              <li class="nav-item active">
                <a class="nav-link" href="#Home">Home <span class="sr-only">(current)</span></a>
              </li>
              <li class="nav-item active">
                <a class="nav-link" href="#Showcase">Serviços <span class="sr-only">(current)</span></a>
              </li>
              <li class="nav-item active">
                <a class="nav-link" href="#About">Sobre <span class="sr-only">(current)</span></a>
              </li>
            </ul>
          </div>
        </nav>
      </header>
      <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
      <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
      <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
      <div class="Home" id="Home">
        <img src="assets/corte2.jpg" id="sat">
      </div>
      <div class="Description" id="Description">
        <h1>Descrição</h1>
        <br><br><br><br><br>
      </div>
      <div class ="Showcase" id="Showcase">
        <h1>Showcase</h1>
        <br><br><br><br><br>
      </div>
      <div class="how">
        <h1>How</h1>
        <br><br><br><br><br>
      </div>
      <div class="About" id="About">
        <h1>Sobre</h1>
        <br><br><br><br><br>
      </div>
      <footer>
        <h1>Rodapé</h1>
      </footer>
    </body>
</html>
